@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}
body {
	background-color: #efe8c9;
}
h1 {
	font-size: 36px;
	color: #6d72b1;
	margin: 0px 0px 20px 0px;
	font-family: 'Dancing Script', cursive;
	font-weight: bold;
}
.cblock_4 a {
    color: #6d72b1;
}
h2 {font-size: 18px;color: #8ec252; margin: 0px 0px 5px 0px;}
h3 {font-size: 14px;color: #333333;}
h4 {font-size: 12px;color: #666666;}
h5 {
	font-size: 28px;
	color: #6d72b1;
	margin: 0px 0px 0px 0px;
	font-family: 'Dancing Script', cursive;
	font-weight: bold;
}
.container{
	width: 960px;
	margin: 0px auto;
	border-bottom: 5px #6d72b1 solid;
	background-color: #FFFFFF;
	clear: both;
}
.header{
	height: 220px;
	margin: 0 auto;
	border-top: 5px #6d72b1 solid;
}
.logo{
	width: 275px;
	height: 155px;
	margin-left: 350px;
	float: left;
	margin-top: 10px;
	margin-bottom: 5px;
	background-image: url(../img/logo.jpg);
	background-repeat: no-repeat;
	position: relative;
}
.nav_holder{
	width: 940px;
	height: 40px;
	margin: 0px 10px 5px 10px;
	float: left;
	border: #49912d 1px solid;
	background-color: #FFFFFF;
	z-index: 999;
	position: relative;
}
.nav_container{
	background-color: #8ec252;
	width: 934px;
	height: 34px;
	float: left;
	margin: 3px 3px 3px 3px;
	text-align: center;
}
.nav_container a{
	color: #FFF;
	text-decoration:none;
}

.donation{
	float: left;
	margin: -5px 0px 3px 175px;
	text-align: center;
	text-transform: uppercase;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

.donation a:hover{
	background-color: #992B30;
	text-decoration: underline;
}
.subscribe{
	float: right;
	text-align: center;
	text-transform: uppercase;
	color: #FFF;
	font-size: 14px;
	padding: 10px 0px 10px 10px;
	font-weight: bold;
	width: 200px;
	margin-top: 15px;
}
.nav_boxes a{
	background-color: #8ec252;
	float: left;
	height: 14px;
	margin: 3px 10px 3px 10px;
	text-align: center;
	display: inline;
	text-transform: uppercase;
	padding-top: 7px;
	color: #FFF;
	font-size: 12px;
	padding-bottom: 7px;
	min-width: 90px;
	font-weight: bold;
	text-decoration:none;
}
.nav_boxes a:hover{
	color: #FFF;
	text-decoration:none;
	background-color: #6d72b1;
}
.nav_boxes a:active{
	color: #FFF;
	text-decoration:none;
	background-color: #494F89;
}
.content_main{
	width: 940px;
	font-size: 12px;
	color: #333;
	clear: both;
	margin: 0 auto;
}
.footer{
	font-size: 11px;
	text-align: center;
	width: 960px;
	margin: 10px auto 0px auto;
	clear: both;
}
.col_1{
	width: 330px;
	float: left;
	width: 325px;
	position: relative;
}
.col_2{
	width: 300px;
	float: left;
	position: relative;
}
.bottom_bar{
	width: 940px;
	float: left;
	clear: both;
	margin-top: 10px;
}
.col_4{
	width: 315px;
	float: right;
	position: relative;
}
.col_home{
	width: 940px;
	position: relative;
}
.col_homeban{
	width: 940px;
	height: 60px;
	position: relative;
	text-align: center;
	background-color: #4E5692;
	margin-bottom: 35px;
	color: #FFF;
	font-family: 'Dancing Script', cursive;
	font-size: 24px;
	line-height: 90%;
	padding-top: 10px;
}
.col_homebanmain{
	width: 940px;
	height: 75px;
	position: relative;
	text-align: center;
	background-color: #4E5692;
	margin-bottom: 35px;
	color: #FFF;
	font-family: 'Dancing Script', cursive;
	font-size: 44px;
	line-height: 90%;
	padding-top: 10px;
	clear: both;
}

.cblock_1{
	width: 300px;
	margin: 0px 0px 10px 20px;
	float: left;
}
.cblock_2{
	width: 270px;
	margin: 0px 15px 10px 15px;
	float: left;
}
.cblock_3{
	width: 285px;
	margin: 0px 10px 10px 0px;
	border-top: #e9ebdc 1px solid;
	border-left: #e9ebdc 1px solid;
	border-right: #e9ebdc 1px solid;
	border-bottom: #CC4B4F 2px solid;
	background-image: url(../img/sidebar_block_bg.jpg);
	background-repeat: repeat-x;
	padding: 10px;
	background-position: left bottom;
	line-height: 150%;
	float: left;
	height: 175px;
}
.news{
	width: 372px;
	margin: 0px 10px 10px 0px;
	border-top: #e9ebdc 1px solid;
	border-left: #e9ebdc 1px solid;
	border-right: #e9ebdc 1px solid;
	border-bottom: #CC4B4F 2px solid;
	background-image: url(../img/sidebar_block_bg.jpg);
	background-repeat: repeat-x;
	padding: 10px;
	background-position: left bottom;
	line-height: 150%;
	float: left;
	height: 300px;
}
.news a{
	color: #6d72b1;
	text-decoration:none;
}
.news a:hover{
	color: #494F89;
	text-decoration: underline;
}
.links{
	width: 240px;
	margin: 0px 10px 10px 0px;
	border-top: #e9ebdc 1px solid;
	border-left: #e9ebdc 1px solid;
	border-right: #e9ebdc 1px solid;
	border-bottom: #CC4B4F 2px solid;
	background-image: url(../img/sidebar_block_bg.jpg);
	background-repeat: repeat-x;
	padding: 10px;
	background-position: left bottom;
	line-height: 150%;
	float: left;
	height: 300px;
}
.links a{
	color: #6d72b1;
	text-decoration:none;
}
.links a:hover{
	color: #494F89;
	text-decoration: underline;
}
.cblock_7{
	width: 240px;
	margin: 0px 0px 10px 0px;
	border-top: #e9ebdc 1px solid;
	border-left: #e9ebdc 1px solid;
	border-right: #e9ebdc 1px solid;
	border-bottom: #CC4B4F 2px solid;
	background-image: url(../img/sidebar_block_bg.jpg);
	background-repeat: repeat-x;
	padding: 10px;
	background-position: left bottom;
	line-height: 150%;
	float: left;
	height: 300px;
}
.cblock_3 a{
	color: #6d72b1;
	text-decoration:none;
}
.cblock_3 a:hover{
	color: #494F89;
	text-decoration: underline;
}
.cblock_4{
	margin: 0px 0px 10px 20px;
	width: 585px;
	float: left;
	min-height: 400px;
}
.cblock_5{
	margin: 0px 0px 10px 20px;
	width: 600px;
	float: left;
	clear: both;
}
.testimonials{
	width: 295px;
	margin: 0px 0px 10px 10px;
	line-height: 140%;
	float: left;
	border: #e9ebdc 1px solid;
}
.testimonial_blocks{
	width: 265px;
	background-image: url(../img/sidebar_block_bg.jpg);
	background-repeat: repeat-x;
	padding: 10px;
	background-position: left bottom;
	line-height: 140%;
	margin: 0px 5px 10px 5px;
	border-bottom: 2px solid #CC4B4F;
}
.icon{
	width: 20px;
	height: 20px;
	float:left;
}
.address{
	width: 200px;
	margin-left: 15px;
	float: left;
	margin-bottom: 10px;
}
.sep{
	height: 2px;
	background-color: #CC4B4F;
	margin: 10px 0;
}
.sep2{
	height: 1px;
	background-color: #CCC;
	margin: 10px 0;
}

#nav, .nav, #nav .nav li { margin:0px; padding:0px; }
#nav li {
	float: left;
	display: inline;
	cursor: pointer;
	list-style: none;
	padding: 0px 10px 0px 10px;
	position: relative;
	width: 90px;
	height: 24px;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding-top: 10px;
}
#nav li ul.first {left:-1px; top:100%; text-align:left;}

#nav li, li a {
	color: #FFF;
	text-decoration: none;
}
#nav .nav li { width:100%; text-indent:20px; line-height:30px; margin-right:10px; margin-left:10px; background:#6D73B1;}
#nav li a {display:block; width:inherit; height:inherit;}

#nav ul.nav { display:none; }
#nav li:hover > a, #nav li:hover {
	color: #fff;
	background: #494F89;
}
#nav li:hover > .nav { display:block; position:relative; width:200px; top:0px; left:25%; z-index:2000; }

#origami-slider #normal-width-slider ul{
text-indent:none;
margin:5px 0px 0px 0px;
padding:0px;
left:0px;
list-style:none;
}

#origami-slider #normal-width-slider ul li { height:340px; width:940px; overflow:hidden;}
#origami-slider #normal-width-slider ul li h1 {  margin-bottom:15px; font-size:30px;}

#origami-slider #normal-width-slider ul li h1, #origami-slider #normal-width-slider ul li h1 a, #page-title h1 { color:#fff!important; }

#origami-slider #normal-width-slider ul li p { color:#ccc; font-size:15px; line-height: 1.4em; margin-bottom:30px;}
#origami-slider #normal-width-slider ul {
	height:340px; width:940px;
}
#origami-slider #normal-width-slider li > div + div {
	height:340px; width:940px;
	text-align: center;
}

#origami-slider #normal-width-slider li span > div + div {
	height:340px; width:940px;
	text-align: center;
}


#origami-slider #normal-width-slider li > div + div > div { width:100%; height:100%; overflow:hidden; background-color:#f5f5f5; }
#origami-slider #controls { position: relative; bottom: 35px; text-align:left;}
#origami-slider #controls li { display: inline;}
#origami-slider #controls li a { display: inline-block; background: url(../images/bg-slider-nav.png) no-repeat left top; width:16px; height:0; margin:0 2px; font-size:0; line-height:0; padding-top:16px; overflow:hidden;}
#origami-slider #controls li a:hover, #origami-slider #controls li.current a { background-position: right top;}

#origami-slider .nivo-controlNav a { display: inline-block; background: url(../images/bg-slider-nav.png) no-repeat left top; width:16px; height:0; margin:0 2px; font-size:0; line-height:0; padding-top:16px; overflow:hidden;}
#origami-slider .nivo-controlNav a:hover, #origami-slider .nivo-controlNav a.active { background-position: right top;}

.col_homeslider{
	margin-bottom: -85px;
}

.clear{
	height:50px;
	clear:both;
}
.floatleft {
    float: left;
}
.list-circle {
    list-style-type: circle;
}
.supporters-logos div,
.news-images div {
    float: left;
    width: 50%;
    text-align: center;
    margin-bottom: 25px;
}
.news-images {
    clear: both;
}
.supporters-logos div {
    height: 300px;
}
